
.posts__list-flexed{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 29px;
  margin-bottom: 78px;
  @media screen and (min-width: $ui-breakpoint-md-min){
    flex-direction: row;
    flex-wrap: wrap;
  }
  @media screen and (min-width: $ui-breakpoint-lg-min){
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}

/////post-card
.post-card{
  padding-top: 25px;

  &__description{
    padding-top: 11px;
  }
  &__title{
    padding-bottom:5px ;
    font-size: 14px;
    font-weight: 700;
    color: #4E4E4E;

  }
  &__image{
    width: 160px;
    height: 140px;
  }
  &__meta{
    color: #4E4E4E;
    font-size: 11px;
  }
}
.post-card__wrapper-flexed{
  display: flex;
  flex-direction: column;
  @media screen and (min-width: $ui-breakpoint-md-min){
  flex-direction: row;
    gap: 20px;
  }
}


.post-card__text{
  display: none;
  @media screen and (min-width: $ui-breakpoint-md-min){
    display: block;
    color: #5C5C5C;
    padding-top: 10px;

  }
}